<template>
  <svg
    width="20"
    height="16"
    xmlns="http://www.w3.org/2000/svg"
    xml:space="preserve"
  >
    <path
      stroke="null"
      clip-rule="evenodd"
      d="M19.69945 7.3453H2.27259L7.486 1.33483c.24486-.28338.24486-.74216 0-1.02482-.24486-.28338-.64126-.28338-.88549 0L.40078 7.48445c-.2411.27903-.2411.74578 0 1.02482l6.19973 7.17517c.24486.28338.64126.28338.88549 0 .24486-.28338.24486-.74216 0-1.02482L2.27259 8.79483h17.42686c.34568 0 .62624-.32469.62624-.72477 0-.40007-.28055-.72477-.62624-.72477z"
      fill="#121313"
      fill-rule="evenodd"
    />
  </svg>
</template>
